a.lien_fleche {
	font-family: Verdana;
	font-size: 12px;
	text-decoration: none;
		border-bottom: 1px dotted #000000;
	background-image: url('images/puce9.gif');
	color: #000000;
	background-repeat: no-repeat;
	background-position:  left 50% ;
	padding-left: 15px;
	margin-left: 0px;
}
a.lien_fleche:hover{
	color: #990000;
	background-image: url('images/puce92.gif');
}

a.lien_puce {
	font-family: Verdana;
	font-size: 12px;
	text-decoration: none;
	background-image: url('images/puce1.gif');
	color: #000000;
	background-repeat: no-repeat;
	background-position:  left 50% ;
	padding-left: 20px;
	margin-left: 20px;
}
a.lien_puce:hover{
	color: #990000;
}
a.lien_visite {
	font-family: Verdana;
	font-size: 12px;
	text-decoration: none;
	background-image: url('images/puce22.gif');
	color: #9F0000;
	background-repeat: no-repeat;
	background-position:  left 50% ;
padding-left: 15px;
	margin-left: 30px;
}

a.lien_aide {
	font-family: Verdana;
	font-size: 12px;
	text-decoration: none;
	background-image: url('images/puce3.gif');
	color: #000000;
	background-repeat: no-repeat;
	background-position:  left 50% ;
	padding-left: 20px;
	margin-left: 20px;
}
a.lien_aide:hover{
	color: #990000;
}
a.lien_disc {
	font-family: Verdana;
	font-size: 12px;
	text-decoration: none;
	background-image: url('images/puce4.gif');
	color: #000000;
	background-repeat: no-repeat;
	background-position:  left 50% ;
	padding-left: 20px;
	margin-left: 20px;
}
a.lien_disc:hover{
	color: #990000;
}
a.lien_livre {
	font-family: Verdana;
	font-size: 12px;
	text-decoration: none;
	background-image: url('images/puce5.gif');
	color: #000000;
	background-repeat: no-repeat;
	background-position:  left 50% ;
	padding-left: 20px;
	margin-left: 20px;
}
a.lien_livre:hover{
	color: #990000;
}


a.lien_exercice {
	font-family: Verdana;
	font-size: 12px;
	text-decoration: none;
	background-image: url('images/puce2.gif');
	color: #000000;
	background-repeat: no-repeat;
	background-position:  left 50% ;
	padding-left: 15px;
	margin-left: 30px;
}
a.lien_exercice:hover{
	color: #990000;
	background-image: url('images/puce22.gif');
}
a.lien_contact:hover{
	color: #FFFFFF;
	background-image: url('../../Mes%20images/dyris/images/images/puce51.gif');
}
a.lien_externe{
	text-decoration: none;
		border-bottom: 1px dotted #000000;
	color: #000000 ;
 }
 a.lien_externe:hover{
	color: #990000;
	
}